<?php

use yii\db\Migration;

class m160324_152557_drop_send_date_column_from_cases_schedule_table extends Migration
{
    public function up()
    {
        $this->dropColumn(
            'cases_schedule',
            'send_date'
        );
    }

    public function down()
    {
        $this->addColumn(
            'cases_schedule',
            'send_date',
            $this->date()->notNull()
        );
    }
}
